Initial vagrant deployment
-------------------------------------------------------------------------------

This directory contains first playbooks used to install k8scluster.

Theses playbooks and scripts are issued from the following exemple : <br>
https://kubernetes.io/blog/2019/03/15/kubernetes-setup-using-ansible-and-vagrant/
